
Katello - Bug #6565

show kickstart url from content source if it can be calculated. otherwise don't hide media drop down

07/10/2014 09:02 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Hosts   

Target version: Katello 2.0   

Difficulty: hard Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1127849 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/453
Description

Also, show the full kickstart url (and possibily the repo name) that we will use if it is cacluated properly

Related issues:

Is duplicate of Katello - Bug #6602: Show kickstart repo url and name on New ... Duplicate 07/14/2014

Associated revisions

Revision 7aa09b48 - 08/07/2014 12:57 PM - Joseph Magen

fixes #6565 - show kickstart url from content source if it can be calculated. otherwise don't hide media drop down

Revision 91bdc391 - 08/08/2014 02:56 PM - Justin Sherrill

Merge pull request #4539 from isratrade/6565

fixes #6565 - show kickstart url from content source if it can be calculated. otherwise don't hide media drop down

History

#1 - 08/04/2014 10:39 PM - Eric Helms

- Category set to 83

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 08/05/2014 12:48 PM - Joseph Magen

- Difficulty changed from easy to hard

#3 - 08/06/2014 04:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4539 added

- Pull request deleted ()

#4 - 08/07/2014 12:52 PM - Justin Sherrill

- Bugzilla link set to 1127849

#5 - 08/07/2014 01:01 PM - Joseph Magen

- Subject changed from Only hide the media drop down if a valid kickstart url can be calculated without one to show kickstart url from content source if

it can be calculated. otherwise don't hide media drop down

- Assignee set to Joseph Magen

#6 - 08/08/2014 03:01 PM - Joseph Magen
- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|7aa09b48f19b16f11f88ab6b5d1cb9fcf982c2a6.

#7 - 08/11/2014 01:35 PM - Justin Sherrill

- Is duplicate of Bug #6602: Show kickstart repo url and name on New host Screen added

#8 - 08/22/2014 09:01 AM - Eric Helms

- translation missing: en.field_release set to 13
